{% extends 'base.html' %}

{% block content %}
  <main class="center-text-view">
    <h1>Edit account</h1>
    <p>It is {% now "l, F jS, Y" %}</p>  
      <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button type="submit">Update Account</button>
      </form>
  </main>
{% endblock content %}